html,body {margin:0px; padding:0px;}
body {height:100%; text-align:center; padding:0px; margin:0px;}
br {
padding: 0px;
margin: 0px;
}
{
padding: 0px;
margin: 0px;
-moz-box-sizing: border-box; 
}
div#maxcontainerbin {position:relative; padding:0px; margin:0 auto; width:970px; text-align:center;}
.containerbin-fullwidth {position:relative; padding:0px; margin:0px; width:100%; text-align:center;}
div#headerbin {position:relative; padding:0px; margin:0px; width:970px; height:175px; text-align:left;}
div#logobin {position:absolute; top:30px; left:15px; padding:0px; margin:0px; width:414px; height:61px;}

/* ///// CONCRETE5 TOP NAV STYLING ///// */
div#navbarbin {position:relative; width:970px; height:47px; margin:0px; padding:0px; overflow:hidden;}

div#navbarbin ul {position:relative; list-style:none; width:936px; margin:0px; height:47px; padding:0px; float:left; display:block; background-image:url(http://www.suzeorman.com/themes/SuzeOrman/images/navbar_bg.png); background-repeat:repeat-x;}
div#navbarbin ul li {position:relative; margin:0px; padding:0px; height:47px; float:left; text-align:center; }
div#navbarbin ul li a {position:relative; color:#ffffff !important; text-decoration:none; display:block; height:43px; line-height:43px !important; padding:0px 15px; border-top:1px solid #cccccc; border-right:1px solid #3371da; margin:0px; text-transform:uppercase; font-size:95%; font-family:'Oswald', sans-serif !important; }
div#navbarbin ul li a:hover {background-image:url(http://www.suzeorman.com/themes/SuzeOrman/images/navbar_bg_hover.png); background-repeat:repeat-x;}
div#navbarbin ul li a.nav-selected {position:relative; color:#333333 !important; background-color:#ffffff; text-decoration:none; display:block; height:47px; line-height:47px !important; padding:0px 15px; border-top:1px solid #ccc; margin:0px; border-right:none; }
div#navbarbin ul li a.nav-selected:hover {color:#3eb602 !important; background-image:url(http://www.suzeorman.com/themes/SuzeOrman/images/fill.gif); background-repeat:no-repeat;}
div#navbarbin ul li.nav-path-selected a {position:relative; color:#333333 !important; background-color:#ffffff; text-decoration:none; display:block; height:47px; line-height:47px !important; padding:0px 15px; border-top:1px solid #ccc; margin:0px; border-right:none; }
div#navbarbin ul li.nav-path-selected a:hover {color:#3eb602 !important; background-image:url(http://www.suzeorman.com/themes/SuzeOrman/images/fill.gif); background-repeat:no-repeat;}

div#navbarbinmobile {display:none;}
/* ///// CONCRETE5 TOP NAV STYLING ///// */

div#searchbin {position:absolute; top:0px; right:0px; width:47px; height:47px; margin:0px; padding:0px;}
div#searchbin .searchbutton {position:absolute; top:9px; right:10px; margin:0px; padding:0px;}
div#searchfieldbin {position:absolute; top:2px; left:-236px; width:236px; height:43px; margin:0px; padding:0px; background-color:#333; display:none;}
div#searchfieldelement {position:absolute; top:10px; right:10px; width:192px; height:24px; margin:0px; padding:0px;}
.searchfield {position:absolute; top:3px; left:8px; border:none; width:175px; height:19px; margin:0px; padding:0px ; 
	background-color:transparent;
	font-family:Times, serif ;
	font-style:italic;
	font-size:95%;
	color:#666666;}
div#searchfieldbin .closesearchbtn {position:absolute; top:17px; left:10px; width:12px; height:12px; margin:0px; padding:0px; cursor:pointer;}
div#navbarbin .opensearchbtn {position:absolute; top:0px; right:0px; width:47px; height:47px; margin:0px; padding:0px; cursor:pointer;}
.searchfield_searchpage {height:22px; width:250px; border:3px solid #ccc; margin-right:10px; padding-left:10px;}

div#connectwithmebin {position:absolute; top:30px; right:0px; text-align:right; width:250px; height:80px; margin:0px; padding:0px;}
div#signupbin {position:absolute; top:68px; right:2px; width:250px; margin:0px; padding:0px;}
#signuptext {position:absolute; top:8px; right:35px; margin:0px; padding:0px; text-align:right;}
#signupform {position:absolute; top:53px; right:10px; margin:0px; padding:0px; text-align:center; width:192px;}
#searchfieldelement2 {position:relative; width:192px; height:24px; margin:0 auto; padding:0px;}
#signupbin_btnopen {position:absolute; top:10px; right:10px; text-align:right; width:15px; height:14px; margin:0px; padding:0px; cursor:pointer;}
#signuppanel {position:absolute; top:0px; right:0px; text-align:center; width:216px; height:135px; margin:0px; padding:0px; display:none;}
#signupbin_btnclose {position:absolute; top:10px; right:10px; width:15px; height:14px; margin:0px; padding:0px; cursor:pointer;}

div#billboardbin {position:relative; padding:0px; margin:0 auto; width:970px; height:377px; text-align:center;}
div#billboardtopshdw {position:absolute; top:0px; left:1px; width:968px; height:65px; margin:0px; padding:0px;}
div#billboardbtmshdw {position:absolute; bottom:0px; left:1px; width:968px; height:12px; margin:0px; padding:0px;}
div#billboardnewsbin {position:absolute; top:0px; right:0px; padding:0px; margin:0px; width:300px; height:377px; text-align:left; overflow:hidden;
	font-size:95%;}
div#billboardnewsbin_item {position:relative; padding:15px 0px 5px 0px; margin:0px; width:300px; text-align:left; border-top:2px dotted #ccc;}
div#billboardnewsbin_item:hover {background-color:#efefef;}
div#billboardnewsbin_item_content {position:relative; padding:0px; margin:0 auto; width:250px; text-align:left; font-size:110%;}
div#billboardnewsbin_shdw {position:absolute; top:0px; left:0px; padding:0px; margin:0px; width:14px; height:377px;}
div#billboardnewsbin_hdr {position:relative; padding:0px; margin:0 auto; width:250px; text-align:left;}

/* ///// CONCRETE5 SIDEBAR NAV STYLING ///// */
.binw4 {position:relative; margin:0px; padding:0px;}
.binw4 ul {position:relative; list-style:url(http://www.suzeorman.com/themes/SuzeOrman/images/bullet.png); margin:0px 0px 12px 14px; padding:0px;}
.binw4 ul li {position:relative; margin:0px 0px 12px 0px; padding:0px; }
.binw4 ul li a {position:relative; color:#666666; text-decoration:none; margin:0px; padding:0px; line-height:1.2 !important;}
.binw4 ul li a:hover {color:#999999; line-height:1.2 !important; text-decoration:underline;}
.binw4 ul li a.nav-selected {color:#1256cb; line-height:1.2 !important;}
.binw4 ul li a.nav-path-selected {color:#1256cb; line-height:1.2 !important;}
.binw4 ul li.nav-path-selected {color:#1256cb; line-height:1.2 !important;}
.binw4 ul li ul {margin:10px 0px 12px 22px; list-style:url(http://www.suzeorman.com/themes/SuzeOrman/images/bullet.png);}
.binw4 ul li ul li {margin:5px 0px 10px 0px;}
/* ///// CONCRETE5 SIDEBAR NAV STYLING ///// */

.mobileonly {display:none;}

div#containerbin {position:relative; padding:0px; margin:0 auto; width:970px; text-align:left;}
div#columnbin{position:relative; padding:0px; margin:0px; float:left;}
div#subcolumnbin{position:relative; padding:0px; margin:0px; float:left;}
div#columnbin_styled{position:relative; padding:6px 0px 6px 0px; margin:0px; float:left;
	text-align:center;
	background-color: #ffffff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0px 0px 10px #7b7d7c;
	-webkit-box-shadow: 0px 0px 10px #7b7d7c;
	box-shadow: 0px 0px 10px #7b7d7c;}
div#columnbin_styled_r{position:relative; padding:6px 0px 6px 0px; margin:0px; float:right;
	text-align:center;
	background-color: #ffffff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0px 0px 10px #7b7d7c;
	-webkit-box-shadow: 0px 0px 10px #7b7d7c;
	box-shadow: 0px 0px 10px #7b7d7c;}
div#columnbin_styled_nofloat{position:relative; padding:6px 0px 6px 0px; margin:0px;
	text-align:center;
	background-color: #ffffff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0px 0px 10px #7b7d7c;
	-webkit-box-shadow: 0px 0px 10px #7b7d7c;
	box-shadow: 0px 0px 10px #7b7d7c;}
div#columnbin_int {position:relative; text-align:left;}
div#columnbin_int_center {position:relative; text-align:center;}
.widebin_bgblend {background-image:url(http://www.suzeorman.com/themes/SuzeOrman/images/widebin_bgblend.png); background-repeat:no-repeat; background-position:center bottom;}
.narrowbin_bgblend {background-image:url(http://www.suzeorman.com/themes/SuzeOrman/images/narrowbin_bgblend.png); background-repeat:no-repeat; background-position:center top;}
.narrowbin_bgblend_btm {background-image:url(http://www.suzeorman.com/themes/SuzeOrman/images/narrowbin_bgblend_btm.png); background-repeat:no-repeat; background-position:center bottom;}
.binw1 {width:315px;} /*one third width column (with 12px divider)*/
.binw1_int1 {width:302px; margin:0 auto !important; padding:0px; }
.bin_lockheight {height:440px;}
.binw1_int2 {width:245px; margin:0 auto !important; padding:15px 0px 10px 0px !important;} 
.binw1_int2_center {width:245px; margin:0 auto !important; padding:25px 0px 20px 0px !important;} 
.binw2 {width:970px; float:none !important;} /*fullwidth column*/
.binw2_int {width:900px; margin:0 auto !important; padding:20px 0px 15px 0px !important; }
.binw2_intsub1 {width:210px; margin:0px; padding:0px; }
.binw2_intsub2 {width:660px; margin:0px; padding:0px; }
.binw3 {width:620px;} /*two third width column (with 12px divider)*/
.binw3b {width:628px;} /*two third width column */
.binw3_int1 {width:607px; margin:0 auto !important; padding:0px; }
.binw3_int2 {width:550px; margin:0 auto !important; padding:15px 0px 10px 0px !important;} 
.binw3_int3 {width:260px; margin:0 auto !important; padding:0px 0px 10px 0px !important; text-align:left;}
.binw4 {width:303px;} /*one third width column (with 30px divider)*/
.binw5 {width:636px;} /*two thirds width column (with 30px divider)*/
.binw6a {width:385px;} /*dual columns for sosbin (with 30px divider)*/
.binw6b {width:445px;} /*dual columns for sosbin (with 30px divider)*/
.binw7a {width:465px;} /*dual columns for sosbin (with 55px divider)*/
.binw7b {width:320px;} /*dual columns for sosbin (with 55px divider)*/
.binw8a {width:333px;} /*one third width column (with 60px divider)*/
.binw8b {width:576px;} /*two thirds width column (with 60px divider)*/

.textaligncenter {text-align:center !important;}
#baseshdwsm {position:absolute; bottom:-30px; left:0px; width:315px; height:30px; margin:0px; padding:0px;}
#baseshdwlg {position:absolute; bottom:-12px; left:0px; width:970px; height:12px; margin:0px; padding:0px;}

#narrowbin_btnopen {position:absolute; bottom:0px; left:50%; width:33px; height:24px; margin-left:-16px; padding:0px; cursor:pointer;}
#narrowbin_triggerclose {position:absolute; top:-39px; left:50%; width:33px; height:53px; margin-left:-16px; padding:0px; cursor:pointer;}
#widebin_btnopen {position:absolute; bottom:0px; right:30px; width:33px; height:24px; margin:0px; padding:0px; cursor:pointer;}
#widebin_triggerclose {position:absolute; top:-39px; right:30px; width:33px; height:53px; margin:0px; padding:0px; cursor:pointer;}
#widebinpanel{position:relative; width:970px; margin:0px; padding:0px; 
	text-align:center;
	background-color:#f5f5f5;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
	-moz-box-shadow: inset 0px 0px 10px #858585;
	-webkit-box-shadow: inset 0px 0px 10px #858585;
	box-shadow: inset 0px 0px 10px #858585;
	/*Inner elements should not cover inner shadows*/
	/*Chrome renders inset shadows incorrectly with border-radius*/
	/*IE 7 AND 8 DO NOT SUPPORT INSET SHADOWS*/}
#singlecol_binpanel{position:relative; width:315px; margin:0px; padding:0px; 
	text-align:center;
	background-color:#f5f5f5;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
	-moz-box-shadow: inset 0px 0px 10px #858585;
	-webkit-box-shadow: inset 0px 0px 10px #858585;
	box-shadow: inset 0px 0px 10px #858585;
	/*Inner elements should not cover inner shadows*/
	/*Chrome renders inset shadows incorrectly with border-radius*/
	/*IE 7 AND 8 DO NOT SUPPORT INSET SHADOWS*/}
#widebin_btnclose {position:absolute; bottom:30px; right:30px; width:33px; height:33px; margin:0px; padding:0px; cursor:pointer;}
.sliderbinpanel {position:relative; margin:0px; padding:15px 0px 0px 0px; display:none;}
#sliderbinpanel_inner {position:relative; margin:0 auto; padding:30px 0px 30px 0px; width:860px; text-align:left; }
#sliderbinpanel_inner_singlecol {position:relative; margin:0 auto; padding:30px 0px 30px 0px; width:265px; text-align:left; }
.sospanel {position:relative; margin:0px; padding:15px 0px 0px 0px; display:none;}
.soscontainbox {position:relative; margin:10px 0px; overflow:hidden; border:3px solid #ccc; padding:50px 0px 50px 50px;
	-moz-border-radius: 10px; /* Firefox */
	 -webkit-border-radius: 10px; /* Safari, Chrome */
	 border-radius: 10px; /* CSS3 */}
.beacallerdivider {background-image:url(http://www.suzeorman.com/themes/SuzeOrman/images/sosbin_vertdivider.png); background-repeat:repeat-y;}
.soscontainbox ul, .sosbaclinks ul {
	list-style-image: url(http://www.suzeorman.com/themes/SuzeOrman/images/bullet_square.gif);
	list-style-type: square;
	margin:0px 0px 12px 14px;
	padding:0px;
}
.soscontainbox ul li, .sosbaclinks ul li {
	margin:3px 0px 0px 0px;
	padding:0px;
}
.soscontainbox ul li a, .sosbaclinks ul li a { 
	color: #1256cb; 
	text-decoration:underline;
}
.soscontainbox ul li a:hover, .sosbaclinks ul li a:hover {
	color: #3eb602; 
	text-decoration:underline;
}
#soscnbclogo {position:absolute; top:0px; right:10px; width:96px; height:74px; margin:0px; padding:0px;}
#soshdr {position:relative; margin:0px 0px 0px -54px; padding:0px; }
#soshdr_text {position:absolute; top:10px; left:54px; margin:0px; padding:0px;}
#soshdr_text2 {position:absolute; top:10px; left:575px; margin:0px; padding:0px;}
#sosvideo {position:relative; margin:0px; padding:8px 0px 8px 0px; width:443px; background-color:#ccc; text-align:center; }
#sosextrasbin {position:relative; margin:0px; padding:0px; width:860px; text-align:left; background-image:url(http://www.suzeorman.com/themes/SuzeOrman/images/sosbin_vertdivider.png); background-repeat:repeat-y;}
.sosplugdivider {background-image:url(http://www.suzeorman.com/themes/SuzeOrman/images/sosplug_vertdivider.png); background-repeat:repeat-y;}
.leftsidebardivider {background-image:url(http://www.suzeorman.com/themes/SuzeOrman/images/leftsidebar_vertdivider.png); background-repeat:repeat-y;}

#sosextrasbin ul {
	list-style-image: url(http://www.suzeorman.com/themes/SuzeOrman/images/bullet_square.gif);
	list-style-type: square;
	margin:0px 0px 12px 14px;
	padding:0px;
}
#sosextrasbin ul li {
	margin:3px 0px 0px 0px;
	padding:0px;
}
#sosextrasbin ul li a { 
	color: #1256cb; 
	text-decoration:none;
}
#sosextrasbin ul li a:hover {
	color: #3eb602; 
	text-decoration:underline;
}

.binw5 ul {
	list-style-image: url(http://www.suzeorman.com/themes/SuzeOrman/images/bullet_square.gif);
	list-style-type: square;
	margin:0px 0px 12px 14px;
	padding:0px;
}
.binw5 ul li {
	margin:3px 0px 0px 0px;
	padding:0px;
}
.binw5 ul li a { 
	color: #1256cb; 
	text-decoration:none;
}
.binw5 ul li a:hover {
	color: #3eb602; 
	text-decoration:underline;
}

#sliderbinpanel_inner_singlecol ul {
	list-style-image: url(http://www.suzeorman.com/themes/SuzeOrman/images/bullet_square.gif);
	list-style-type: square;
	margin:0px 0px 12px 14px;
	padding:0px;
}
#sliderbinpanel_inner_singlecol ul li {
	margin:3px 0px 0px 0px;
	padding:0px;
}
#sliderbinpanel_inner_singlecol ul li a { 
	color: #1256cb; 
	text-decoration:underline;
}
#sliderbinpanel_inner_singlecol ul li a:hover {
	color: #3eb602; 
	text-decoration:underline;
}


/* ///// MONEY TIPS VIDEO COLLECTION NAV ///// */
.moneytipsnav {position:relative; margin:0px; padding:0px;}
.moneytipsnav ul {position:relative; list-style:none; margin:0px; padding:0px;}
.moneytipsnav ul li {position:relative; margin:0px 0px 3px 0px; padding:0px; }
.moneytipsnav ul li a {margin:0px; padding:15px 15px 15px 55px; margin:0px; background-image:url(http://www.suzeorman.com/themes/SuzeOrman/images/moneytipsicon_inactive.gif); background-repeat:no-repeat; background-position:center left; color:#1256cb; text-decoration:none; line-height:3.4 !important; font-weight:bold; text-transform:uppercase;}
.moneytipsnav ul li a:hover {margin:0px; padding:15px 15px 15px 55px; background-image:url(http://www.suzeorman.com/themes/SuzeOrman/images/moneytipsicon.gif); background-repeat:no-repeat; background-position:center left; color:#1256cb; text-decoration:none; line-height:3.4 !important; font-weight:bold; text-decoration:underline; text-transform:uppercase;}
.moneytipsnav ul li a.nav-selected {margin:0px; padding:15px 15px 15px 55px; background-image:url(http://www.suzeorman.com/themes/SuzeOrman/images/moneytipsicon.gif); background-repeat:no-repeat; background-position:center left; color:#1256cb; text-decoration:none; line-height:3.4 !important; font-weight:bold; text-transform:uppercase;}
.moneytipsnav ul li a.nav-path-selected {margin:0px; padding:15px 15px 15px 55px; background-image:url(http://www.suzeorman.com/themes/SuzeOrman/images/moneytipsicon.gif); background-repeat:no-repeat; background-position:center left; color:#1256cb; text-decoration:none; line-height:3.4 !important; font-weight:bold; text-transform:uppercase;}
.moneytipsnav ul li.nav-path-selected { margin:0px 0px 3px 0px; padding:0px; line-height:3.4 !important;}

/* ///// TWITTER BIN ///// */
#twitterbin {position:relative; width:268px; margin-left:-10px; padding:0px;}
#twitterbinpart {position:relative; margin:0px; padding:0px;}
#twitterbin_mid {position:relative; width:268px; margin:0px; padding:0px; background-image:url(http://www.suzeorman.com/themes/SuzeOrman/images/twitterbin_mid.png); background-repeat:repeat-y; text-align:center;}
#twitterbin_content {position:relative; width:245px; margin:0 auto; padding:0px;}
#twittertitle {position:absolute; top:22px; left:12px; margin:0px; padding:0px;}
#clickformorelink {position:absolute; top:35px; left:86px; margin:0px; padding:0px;}
/* clevyr tweets add-on overrides - add clevyrtweetsbin class to last line in view.php */
.clevyrtweetsbin {border:0px !important;}
.twitterSearchTitle {display:none !important;}
.twitterSearchContainter {background-color:transparent !important; text-align:left !important;}
.twitterSearchText {font-size:85% !important;}

/* ///// BUBBLE (FACEBOOK & YOUTUBE) BIN ///// */
#bubblebin {position:relative; width:268px; margin-left:-10px; padding:0px;}
#bubblebinpart {position:relative; margin:0px; padding:0px;}
#bubblebin_mid {position:relative; width:268px; margin:0px; padding:0px; background-image:url(http://www.suzeorman.com/themes/SuzeOrman/images/bubblebin_mid.png); background-repeat:repeat-y; text-align:center;}
#bubblebin_content {position:relative; width:245px; margin:0 auto; padding:0px;}

#footerbin {position:relative; padding:0px; margin:0px; width:970px; height:94px; overflow:hidden;}
#dottedline {position:absolute; top:0px; left:0px; background-image:url(http://www.suzeorman.com/themes/SuzeOrman/images/dottedline_horizontal.png); background-repeat:repeat-x; height:2px; width:100%;}
#copyrightbin {position:absolute; top:38px; right:0px; width:600px; text-align:right;}

div#footerbtmbin {position:relative; padding:0px; margin:0px; width:100%; text-align:center; background-color:#f5f5f5;}
.bevelshdw {background-image:url(http://www.suzeorman.com/themes/SuzeOrman/images/bin_fullshadow_btm.png); background-repeat:no-repeat; background-position:center top;}

#breadcrumbbin {position:relative; width:970px; border-bottom:1px solid #e2e2e2; margin:0px 0px 20px 0px; padding:0px 0px 10px 0px; text-align:left;}
#breadcrumbbin a {position:relative; padding:0px; margin:0px; color:#999999; text-decoration:none; font-weight:normal !important}
#breadcrumbbin a:hover {text-decoration:underline;}
.ccm-autonav-breadcrumb-sep{color:#999999;}
#datebin {position:absolute; top:0px; right:0px; margin:0px; padding:0px; }

/* PRO EVENTS css mods - /packages/proevents/blocks/pro_event_list/templates/agenda_view/view.css & view.php */

/*
div#tabnav {position:relative; padding:0px; margin:0px 0px 30px 0px; width:670px; height:39px; text-align:center; border-bottom:1px solid #999;}
div#tabnav ul {position:relative; list-style:none; margin:0px; height:39px; padding:0px; display:block;}
div#tabnav ul li {position:relative; margin:0px 5px 0px 0px; padding:0px; height:39px; float:left; text-align:center; }
div#tabnav ul li a {position:relative; color:#ffffff !important; text-decoration:none; display:block; height:39px; line-height:39px !important; padding:0px 15px; border-left:1px solid #999; border-right:1px solid #999; border-top:1px solid #999; margin:0px; background-color:#999999;}
div#tabnav ul li a:hover {background-color:#bbbbbb; color:#ffffff !important;}
div#tabnav ul li a.nav-selected {position:relative; color:#cc6600 !important; background-color:#ffffff; text-decoration:none; display:block; height:39px; line-height:39px !important; padding:0px 15px; border-left:1px solid #999; border-right:1px solid #999; border-top:1px solid #999; margin:0px; }
div#tabnav ul li.nav-path-selected a {position:relative; color:#cc6600 !important; background-color:#ffffff; text-decoration:none; display:block; height:39px; line-height:39px !important; padding:0px 15px; border-left:1px solid #999; border-right:1px solid #999; border-top:1px solid #999; margin:0px; }
*/

.top-link {position:absolute; top:-29px; right:2px; width:35px; height:29px; display:none;}

.clear {clear:both;}
.floatelement_left{float:left; padding:0px; margin:0px;}
.floatelement_right{float:right; padding:0px; margin:0px;}
.imagepad_left {margin-left:10px;}
.imagepad_right {margin-right:10px;}

/* LIST ELEMENTS */

.sitemapbin ul {
	list-style-image: url(http://www.suzeorman.com/themes/SuzeOrman/images/bullet.png);
	list-style-type: square;
	margin:0px 0px 12px 50px;
	padding:0px;
}
.sitemapbin ul li {
	margin:3px 0px 0px 0px;
	padding:0px;
}
.sitemapbin ul li a { 
	color: #666; 
	text-decoration:none;
	
}
.sitemapbin ul li a:hover {
	text-decoration:underline;
}

#footerbtmbin ul {
	list-style-type: none;
	margin:0px !important;
	padding:0px;
}
#footerbtmbin ul li {
	margin:0px 0px 3px 0px;
	padding:0px;
}
#footerbtmbin ul li a { 
	color: #666666; 
	font-size: 80%;
	text-decoration:none;
	
}
#footerbtmbin ul li a:hover {
	text-decoration:underline;
}

/* ///// TYPOGRAPHY ///// */
P {margin:0px 0px 15px 0px; padding:0px;}

body
{
	font-size: 90%;
	line-height: 1.5;
	font-family: Arial, sans-serif;
	font-weight:normal;
	color:#222222;
}

#maxcontainerbin h1, #maxcontainerbin h2, #maxcontainerbin h3, #maxcontainerbin h4, #maxcontainerbin h5, #maxcontainerbin h6
{
	line-height: 1.5;
	margin:0px; padding:0px;
	font-weight:normal;
	color:#333333;
}

#maxcontainerbin h1 { font-size: 185%; line-height: 1.2; margin-bottom:10px;}
#maxcontainerbin h2 { font-size:150%; line-height: 1.2; margin-bottom:10px;}
#maxcontainerbin h3 { font-size: 125%; line-height: 1.2; margin-bottom:10px; }
#maxcontainerbin h4 { font-size: 100%; }
#maxcontainerbin h5 { font-size: 90%; }
#maxcontainerbin h6 { font-size: 80%; }

/* ///// OVERRIDE FOR CONCRETE5 ADMIN FLYOUT WHEN IN EDIT MODE ///// */
#ccm-page-controls-wrapper h1 {font-family:Arial, Helvetica, sans-serif; font-weight:bold !important; font-size: 100%; color:#333; line-height: 1.2; margin:0px 0px 0px -5px; padding:5px;}

.clr_white {color:#ffffff !important;}
.clr_orange {color:#ff9900 !important;}
.clr_green {color:#3eb602 !important;}
.clr_ltgreen {color:#9bc904 !important;}
.clr_ltblue {color:#7fa8f8 !important;}
.clr_mdblue {color:#1256cb !important;}
.clr_dkblue {color:#003399 !important;}
.clr_dkgray {color:#333333 !important;}
.clr_mdgray {color:#666666 !important;}
.clr_ltgray {color:#cdcdcd !important;}

.boldfont {font-weight:bold !important;}
.italicfont {font-style:italic !important;}
.uppercasefont {text-transform:uppercase;}
.accentfontoswald {font-family:'Oswald', sans-serif !important; }
.sscript {position:relative; font-size:50% !important; top : -.7em;}

.fieldcell {border:3px solid #ccc; height:25px;}
.photoborder {border:3px solid #ccc;}
.photoborderwhite {border:1px solid #fff;}
.photoborderstyle img {border:3px solid #ccc;}
.tinyfont {font-size:50% !important;}
.smallerfont {font-size:95% !important;}
.largesizefont {font-size:140% !important;}
.largersizefont {font-size:230% !important;}
.supersizefont {font-size:270% !important;}
.tighterleading {line-height: 1.2 !important;}

a.navbutton {font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-size:75% !important; text-transform:uppercase; margin:0px; padding:0px 22px 0px 0px; background-image:url(http://www.suzeorman.com/themes/SuzeOrman/images/nav_circle_arrow.png); background-repeat:no-repeat; background-position:center right; color:#1256cb; text-decoration:none;}
a.navbutton:hover {color:#3eb602; text-decoration:underline;}

.textlink { color:#1256cb; text-decoration:none;}
.textlink:hover {color:#3eb602; text-decoration:underline;}
.textlink_underline { color:#1256cb; text-decoration:underline;}
.textlink_underline:hover {color:#3eb602; text-decoration:underline;}
.italiclink {font-size: 110%;
	font-family: "Times New Roman", Times, serif;
	color:#3B5998; 
	font-style:italic;
	text-decoration:none;}
.italiclink:hover {color:#fff; text-decoration:underline;}

.graphicmo {padding:0px; margin:0px;}
.graphicmo:hover {/* IE 8 */-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  /* IE 5-7 */filter: alpha(opacity=80);
  /* Netscape */-moz-opacity: 0.8;
  /* Safari 1.x */-khtml-opacity: 0.8;
  /* Good browsers */opacity: 0.8;}

/* concrete5 submit button styling */
.buttonstyle {
	position: relative;
	color:#1256cb;
	text-shadow:0 1px 1px rgba(0, 0, 0, 0.25);
	border-top: rgba(255, 255, 255, .2) 1px solid;
	padding:0.7em 1.1em 0.7em 1.1em;
	line-height:1em;
	font-weight:bold;
	font-size:80%;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	text-transform:uppercase;
	text-align:center;
	white-space: nowrap;
	outline: none;
	overflow: visible; /* removes extra side padding in IE */
	cursor: pointer;
	border: 1px solid #999;/* IE */
	border: rgba(0, 0, 0, .2) 1px solid;/* Saf4+, Chrome, FF3.6 */
	border-bottom:rgba(0, 0, 0, .4) 1px solid;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	background: -moz-linear-gradient(
		center top,
		rgba(255, 255, 255, .1) 0%,
		rgba(0, 0, 0, .1) 100%
	);/* FF3.6 */
	background: -webkit-gradient(
		linear,
		center bottom,
		center top,
		from(rgba(0, 0, 0, .1)),
		to(rgba(255, 255, 255, .1))
	);/* Saf4+, Chrome */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#19FFFFFF', EndColorStr='#19000000'); /* IE6,IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#19FFFFFF', EndColorStr='#19000000')"; /* IE8 */
	-moz-user-select: none;
	-webkit-user-select:none;
	-khtml-user-select: none;
	user-select: none;
	margin:0px;
	background-color: #fff !important;
	-moz-border-radius: 4px; /* Firefox */
	 -webkit-border-radius: 4px; /* Safari, Chrome */
	 border-radius: 4px; /* CSS3 */
}
.buttonstyle:hover, .buttonstyle.hover {
	color:#003399;
	text-shadow:0 1px 1px rgba(0, 0, 0, 0.25);
	background: -moz-linear-gradient(
		center top,
		rgba(255, 255, 255, .2) 0%,
		rgba(255, 255, 255, .1) 100% 
	);/* FF3.6 */
	background: -webkit-gradient(
		linear,
		center bottom,
		center top,
		from(rgba(255, 255, 255, .1)),
		to(rgba(255, 255, 255, .2))
	);/* Saf4+, Chrome */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#33FFFFFF', EndColorStr='#19FFFFFF'); /* IE6,IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#33FFFFFF', EndColorStr='#19FFFFFF')"; /* IE8 */
}
.buttonstyle:active, .buttonstyle.active {
	color:#1256cb;
	text-shadow:0 1px 1px rgba(0, 0, 0, 0.25);
	top:1px;
}
.buttonstyle:visited, .buttonstyle.visited {
	color:#1256cb;
	text-shadow:0 1px 1px rgba(0, 0, 0, 0.25);
	top:1px;
}
#footerbtmbin h3 {line-height:0.5 !important;}

/* format tableless form layout */
.contactform label {display: block;
    float: left;
   	width:150px;
	margin:8px 10px 10px 0px;}
.sem-legend {float: left;
   	width:150px;
	margin:8px 10px 10px 0px;}
.sem-radio-button-label {float: left;
   	width:100px;
	margin:8px 10px 10px 0px; clear:none !important;}
.sem-checkbox-label {float: left;
   	width:400px !important;
	margin:8px 10px 10px 0px;
	clear:none !important;}
.contactform input {float: left;}
.sem-field-container {float: left;}
.sem-text, .ccm-input-captcha{width:400px; height:25px; border:3px solid #ccc;}
.sem-select {width:400px !important; height:30px !important; background-color:#fff !important; background:#fff !important; border:3px solid #ccc !important;}
.sem-textarea {width:390px !important; height:120px; margin-bottom:20px !important; padding:6px; border:3px solid #ccc;}

.captcha {position:relative; padding-top:25px !important; border-top:2px dotted #ccc;}
.radioPair label {display: block;
    float: left;
   	width:auto;
	margin:0px 15px 0px 0px;}
	
.errors {position:relative; width:100%; color:#ffc; background-color:#990000; padding:0px; margin-bottom:25px; text-align:center;}
.errorinner {position:relative; width:90%; color:#ffc; background-color:#990000; padding:15px 0px 15px 0px !important; margin:0 auto; text-align:left;}
.error {color:#fff; font-weight:bold;}

/* navigation bubble divs (like on the Resources landing page) */
#navbubblediv h3 {position:relative; width:630px; padding:10px 0px 10px 0px; margin-bottom:10px; 
	text-align:left; background-image:url(http://www.suzeorman.com/themes/SuzeOrman/images/navbubble_arrow.png); background-repeat:no-repeat; background-position:right center;
	background-color: #f1f1f1;
	border: 3px solid #ffffff;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
	-moz-box-shadow: 0px 0px 4px #ccc;
	-webkit-box-shadow: 0px 0px 4px #ccc;
	box-shadow: 0px 0px 4px #ccc;
	/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/}
#navbubblediv h3:hover {background-color: #7fa8f8;}
#navbubblediv h3 a {position:relative; margin:0px 0px 0px 20px; padding:0px; width:600px;
	text-decoration:none; font-size:115%; font-weight:normal; display:block; color:#333; line-height:1.2 !important;}
	
	
/* navigation bubble divs (like on the Resources landing page) */
.navbubblediv ul li {position:relative; width:630px; padding:10px 0px 10px 0px; margin-bottom:10px; 
	text-align:left; background-image:url(http://www.suzeorman.com/themes/SuzeOrman/images/navbubble_arrow.png); background-repeat:no-repeat; background-position:right center;
	background-color: #f1f1f1;
	border: 3px solid #ffffff;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
	-moz-box-shadow: 0px 0px 4px #ccc;
	-webkit-box-shadow: 0px 0px 4px #ccc;
	box-shadow: 0px 0px 4px #ccc;
	/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/}
.navbubblediv ul li:hover {background-color: #7fa8f8;}
.navbubblediv ul li a {position:relative; margin:0px 0px 0px 20px; padding:0px; width:600px;
	text-decoration:none; font-size:115%; font-weight:normal; display:block; color:#333; line-height:1.2 !important;}	
	
	

/* calendar header/billboard feature */
#calheader_intbin {position:relative; width:922px; overflow:hidden; padding:15px 0px 15px 0px; margin:0 auto;}
#calheader_date {position:absolute; top:40px; left:0px; width:90px; padding:0px; margin:0px; text-align:center;}
#calheader_body {position:absolute; top:40px; left:120px; width:360px; padding:0px; margin:0px; text-align:left;}

.taglistbin a {color:#999; text-decoration:none;}
.taglistbin a:hover {color:#ccc; text-decoration:underline;}

.callegendicon {position:relative; width:24px; height:24px; padding:0px; margin:0px 8px 0px 0px; float:left;}
.callegendtext {position:relative; height:24px; padding:3px 0px 0px 0px; margin:0px 40px 0px 0px; float:left;}

/* books & kits nav + thumbnail nav designer content block */
#booksandkits_itembin {position:relative; height:45px; padding:0px; margin:0px 0px 12px 0px;}
#booksandkits_icon {position:relative; height:45px; width:45px; padding:0px; margin:0px 10px 0px 0px; float:left;}
#booksandkits_text {position:relative; height:45px; width:220px; padding:10px 0px 0px 0px; margin:0px; float:left;}
#booksandkits_buttons {position:relative; height:45px; padding:9px 0px 0px 0px; margin:0px; float:left;}

/* pullquote designer content block */
.pullquote {position:relative; margin:0px; padding:22px 0px 12px 0px; border-top:2px dotted #ccc; border-bottom:2px dotted #ccc;}
.quotemarks_md {position:relative; width:66px; float:left; margin:0px; padding:0px;}
.quotetextbin {position:relative; width:210px; float:left; margin:0px; padding:0px;}

/* features and awards designer content block */
.awardsbin {position:relative; margin:0px; padding:12px 0px 10px 0px; border-top:3px dotted #ccc;}
.awardsblock {position:relative; width:80px; float:left; margin:0px; padding:0px;}
.awardstext {position:relative; width:530px; float:left; margin:0px; padding:0px;}

/* scrapbook header designer content block */
.scrapbookhdrbin {position:relative; width:636px; margin:0px; padding:0px;}
.scrapbook_pagetitle {position:absolute; top:0px; left:0px; margin:0px; padding:0px;}
.scrapbook_text {position:relative; margin-top:15px; padding:0px; width:500px;}
.scrapbook_title {position:relative; margin:0px; padding:0px; width:150px; float:left;}
.scrapbook_desc {position:relative; margin:0px; padding:0px; width:350px; float:left;}
.scrapbook_date {position:absolute; top:245px; right:0px; margin:0px; padding:0px; width:164px; text-align:center;}

.disclaimer {margin-left:165px; font-size:75%; padding-bottom:18px;}
.suzealerts {width:465px !important; margin-left:165px !important;}


/* showcase slider/billboard feature */
.contentlayer {position:absolute; top:0px; left:0px; width:970px; height:377px; margin:0px; padding:0px; font-size:125%;}
.slidercaption {position:absolute; bottom:20px; right:20px; width:350px; height:180px; margin:0px; padding:25px; background-color:#fff;}
.contentlayer .buttonstyle {font-size:65% !important;}

.burststyle {position:absolute; top:-30px; right:10px; width:151px; height:121px; margin:0px; padding:0px;}

/* pagination styling */
.ccm-pagination {color:#999 !important; }
.ccm-pagination a {background-color:#333333 !important; color:#fff !important; text-decoration:none !important; padding:1px 5px 1px 5px; margin:0px 1px 0px 1px; font-weight:bold !important; }
.ccm-pagination a:hover {background-color:#666666 !important; color:#fff !important; text-decoration:none !important; padding:1px 5px 1px 5px; margin:0px 1px 0px 1px; font-weight:bold !important;}
.currentPage {background-color:#1256cb !important; color:#fff !important; padding:1px 5px 1px 5px; margin:0px 5px 0px 5px;  }
.ccm-page-left a, .ccm-page-right a{color:#333 !important; background-color:transparent !important; text-decoration:underline !important;}
.ccm-page-left a:hover, .ccm-page-right a:hover { background-color:transparent !important; color:#666666 !important;}


/* silverpop hayhouse signup form styling */
#signupbin .ccm-silverpop-teaser {display:none;}
#signupbin #ccm-silverpop-signup {position:absolute; top:46px; left:12px; text-align:left !important;
        width:193px;}
#signupbin .silverpop-signup {position:absolute; top:46px; left:12px; text-align:left !important;
        width:193px;}
#signupbin .ccm-failure-message, .ccm-success-message {font-size:90%; font-weight:bold;}
#signupbin .watermark_wrapper {position:relative; width:192px; height:30px;
        text-align:left !important;
        margin:0px;
        padding:0px;
        clear:both;
        display:block !important;
        background-image:url(http://www.suzeorman.com/themes/SuzeOrman/images/searchfield.png);
        background-repeat:no-repeat;}


#signupbin .watermark {position:absolute; top:3px !important; left:8px !important; border:none; width:175px; height:19px; margin:0px; padding:0px ;
        background-color:transparent;
        font-family:Times, serif ;
        font-style:italic;
        font-size:95%;
        color:#666666;}
